<div class="row">
  <div class="col-md-4 mt-4" *ngFor="let game of listGames">
    <div class="card" style="width: 18rem;">
      <div class="card-header bg-dark text-white d-flex justify-content-between aling-items-center">
        <h5 class="card-title">{{game.title}}</h5>
        <button class="btn btn-danger" (click)="deleteGame(game.id)">
          <i class="far fa-trash-alt"></i>
        </button>
      </div>
      <img [src]="game.image" class="card-img-top" width="480" height="360">
      <div class="card-body">
        <p class="card-text">{{game.description}}</p>
        <div class="d-grid gap-2">
          <a [routerLink]="['/games/edit', game.id]" class="btn btn-primary">EDIT GAME</a>
        </div>
      </div>
    </div>
  </div>
</div>